### Method

# Camel SExp result_free

since: 3.4

#### Declaration [src]

    void
    camel_sexp_result_free (
      CamelSExp* sexp,
      CamelSExpResult* result
    )

#### Description [src]

Frees the `result` and its internal data. Does nothing, when the `result` is `NULL`.

Available since: 3.4

#### Parameters

`result`

  Type: `CamelSExpResult`

  A `CamelSExpResult` to free.

  The argument can be `NULL`.
  The data is owned by the caller of the method.